
@charset "utf-8";
/* CSS Document */

table {
	border-collapse: collapse;
	border-spacing: 0;
	padding:0px;
	margin:0px;
	width: 100%;
}

td {
	text-align:left;
	vertical-align:top;
}

p 	{		top: 0px;		}

td.home {
	padding: 1px;
}
	
textarea,
input,
select {
	color: #212020;
	font-size: 12px;
	font-weight:normal;
	text-align:left;
	margin-left:3px;
	padding: 1px 2px 1px 5px;
	FONT-FAMILY: Tahoma, Verdana, sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #999;
	height: 24px;
	width: 250px;
	border-radius:2px;
	border-color: #d8d8d8;
	
}

.radio,
.checkbox  {
		width: 25px;
		padding: 0px;
		height: 15px;
		border: 0px;
}

textarea {		width: 250px; height: 100px;	}


hr {		color:#27a225;	width:100%;	margin:14px;	}

.image-content-thumb { WIDTH: 130px; padding-top: 12px; } 

.catagoryIntroHeading ,
.productHeading1,
.adminHeading, 
h2 {
	color: #005ea8;
	font-size: 18px;
	font-weight: normal;
}

.productHeading2,
.adminHeading2 {
	color: #27a22d;
	font-size: 16px;
	font-weight:normal;
}
	
.pageTitle, h1 {
	color:#27a22d;
	font-size:19pt;
	font-weight:normal;
	font-family:Tahoma, Arial;
}

.menu-login { 
	padding-top: 0px;
	padding-bottom: 5px;
	color:#27a22d;
	font-size:19pt;
	font-weight:normal;
	font-family:Tahoma, Arial;
}
	
.adminHeading2-not-used { /*rem 20140819 */
	color: #3A8F4A;
	font-size: 130%;
	font-weight:bold;
	width:100%; 
	background-color:#eeeeee; 
	color:darkblue; 
	width:100%;
}

.loginstyle {
	font-weight:normal; 
	color: #21498c;
	font-variant:small-caps;
}

.heading_1 {
	font-size: 150%;
	font-weight: normal;
	color:black;
}

.heading_2 {
	font-size: 130%;
	font-weight: bolder;
	color:#21498c;
}

.blockScreen {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    display: none;
    background-color: #CCC;
    filter: alpha(opacity = 55);
    opacity:.55;
}

.button {
	color: #444444;
	font-weight: bolder;
	background-color: #f3f3f3;
	border-radius: 2px;
	border: 1px #d8d8d8 solid; 
	padding: 3px 15px 4px 15px; 
	height: auto;
	width: auto;
	margin-bottom: 1px;
}

.button2 {
	/* this is the style to generate the submit buttons */
	/* if the heught is changes, aslo update .textbuttonalign class */
	width:180px;
	font-weight:bolder;
	text-align:center;
	vertical-align: middle; 
	background-color: #CCC;
	color: #000;
	height: 28px;
	font-size: 12px;
	margin: 0px 0px 0px 0px;
	border-radius:8px;
	border: 2px #b3b3b3 solid; 
	box-shadow: 4px 4px 4px #888888;
	margin-top: 5px;
	margin-left: 5px;
}
.button:hover {
		/*background-color: #bebcbc;*/
		border-bottom: 2px solid #d8d8d8;
		margin-bottom: 0px;
}

.inputFormColumnText,
.col1 {
	/* this style is the left column of a input form where the text saying what the field id */
	width: 150px;
	font-weight:bold;
	color:#535353;
	background-color: inherit;
	vertical-align: top;
}

.col2 {
	width: 180px;
	font-weight:bold;
	color:#535353;
	background-color: inherit;
	vertical-align: top;
}
		
.helphoverbox {
	border: 0px solid #005ea8; background-color: #005ea8; color: white; padding: 10px; width: 500px;
	display: none;
}

.message-success {
		width: 95%;
		border: 2px solid #005ea8;
		padding: 10px;
		color: red;
		font-weight:bolder;
		display: block;
}

.tableheaderrow {
	color:white;
	font-weight:bold;
	background-color:#005ea8;
	height:120%;
}


.ui-dialog {
	position: absolute;
	top: 0;
	left: 0;
	padding: .2em;
	outline: 0;
}
.ui-dialog .ui-dialog-titlebar {
	padding: .4em 1em;
	position: relative;
}
.ui-dialog .ui-dialog-title {
	float: left;
	margin: .1em 0;
	white-space: nowrap;
	width: 90%;
	overflow: hidden;
	text-overflow: ellipsis;
}
.ui-dialog .ui-dialog-titlebar-close {
	position: absolute;
	right: .3em;
	top: 50%;
	width: 21px;
	margin: -10px 0 0 0;
	padding: 1px;
	height: 20px;
}
.ui-dialog .ui-dialog-content {
	position: relative;
	border: 0;
	padding: .5em 1em;
	background: none;
	overflow: auto;
}
.ui-dialog .ui-dialog-buttonpane {
	text-align: left;
	border-width: 1px 0 0 0;
	background-image: none;
	margin-top: .5em;
	padding: .3em 1em .5em .4em;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
	float: right;
}
.ui-dialog .ui-dialog-buttonpane button {
	margin: .5em .4em .5em 0;
	cursor: pointer;
}
.ui-dialog .ui-resizable-se {
	width: 12px;
	height: 12px;
	right: -5px;
	bottom: -5px;
	background-position: 16px 16px;
}

.smartyardcalc-input { width: 75px; }

.smartyard-button1 {
	width:180px;		font-weight:bolder;	text-align:center;	vertical-align: middle; 	background-color: #b6ff81;	color: #000;	height: 35px;	font-size: 12px;	margin: 0px 0px 0px 0px;	border-radius:8px;	border: 2px #b6ff81 solid; 	box-shadow: 4px 4px 4px #888888;
	margin-top: 5px;	margin-left: 5px; 	margin-right: 20px;		cursor: pointer; }
.smartyard-button1:hover {		background-color: #56eb57;		border-color: #56eb57;	}

.smartyard-button2 {
	width:180px;		font-weight:bolder;	text-align:center;	vertical-align: middle; 	background-color: #6cd2fd;	color: #000;	height: 35px;	font-size: 12px;	margin: 0px 0px 0px 0px;	border-radius:8px;	border: 2px #6cd2fd solid; 	box-shadow: 4px 4px 4px #888888;
	margin-top: 5px;	margin-left: 5px;		margin-right: 20px;	cursor: pointer; 	}
.smartyard-button2:hover {		background-color: #31bdf8;		border-color: #31bdf8;	}

.smartyard-button3 {
	width:180px;		font-weight:bolder;	text-align:center;	vertical-align: middle; 	background-color: #edf985;	color: #000;	height: 35px;	font-size: 12px;	margin: 0px 0px 0px 0px;	border-radius:8px;	border: 2px #edf985 solid; 	box-shadow: 4px 4px 4px #888888;
	margin-top: 5px;	margin-left: 5px;		margin-right: 20px;	cursor: pointer;	}
.smartyard-button3:hover {		background-color: #fbe02a;		border-color: #fbe02a;	}

.newsshare {		padding: 10px; width: 500px; background-color:#FFFFFF; border:1px #e5e6e7 solid; margin: 0px 0px 20px 0px;  }
		
		
		
#toggle_wrapper {
  		margin-bottom: 30px; 
}
#toggle_wrapper .toggle {
 		margin-bottom: 5px;
}
#toggle_wrapper .toggle .toggle_title {
	margin:0;		line-height:18px;	background: url(../images/help.png) right no-repeat;	cursor:pointer;	border-bottom:1px solid #e4e4e4;	padding:1px 0px 9px 0px;	clear:both;	  	color: #27a225;
}
#toggle_wrapper .toggle .toggle_active {
	background: url(../images/yes.png) right no-repeat;
}
#toggle_wrapper .toggle .toggle_content {
	display:none; 	border: 1px dotted #eaeaea;	background-color:#eeeeee;	margin:-5px 0px 10px 0px;	padding:0px 13px 1px 13px;	
}

#toggle_wrapper .toggle .toggle_content .faqitem {
	background: url(../images/tick.png) left no-repeat;
	padding-left: 25px;
}

		